package com.zx.ad.modulecommon.module;

public class PackageInfoEntity {

    private String packageName;
    private String installTime;
    private String updateTime;

    public PackageInfoEntity(String packageName, String installTime, String updateTime) {
        this.packageName = packageName;
        this.installTime = installTime;
        this.updateTime = updateTime;
    }

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public String getInstallTime() {
        return installTime;
    }

    public void setInstallTime(String installTime) {
        this.installTime = installTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
